using Microsoft.AspNetCore.Mvc;

namespace LittleShop.Controllers;

public class HomeController : Controller
{
    public IActionResult Index()
    {
        return RedirectToAction("Index", "Dashboard", new { area = "Admin" });
    }
}